View Issue Details

IDProjectCategoryView StatusLast Update
0000622CaseTalk ModelerModel Transformation (GLR)public2015-05-08 09:58
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0 
Target Version9.0Fixed in Version8.2.1 
Summary0000622: Group Derived Subtypes setting not saved
DescriptionTurning on or off the Group \ Derived Subtypes is not persistent.
Steps To ReproduceOpen GLR Settings dialog, turn off Group \ Derived Subtypes, close dialog. Reopen settings dialog and setting is gone.
TagsNo tags attached.
CaseTalk Edition

Relationships

related to 0000623 resolvedBCP Software Derivable Subtypes not grouped 

Activities

BCP Software

BCP Software

2015-03-12 16:32

administrator   ~0000349

This is to be named "Derivable Subtypes".

Issue History

Date Modified Username Field Change
2015-03-12 15:56 BCP Software New Issue
2015-03-12 15:56 BCP Software Status new => assigned
2015-03-12 15:56 BCP Software Assigned To => BCP Software
2015-03-12 16:25 BCP Software Severity minor => major
2015-03-12 16:25 BCP Software Status assigned => resolved
2015-03-12 16:25 BCP Software Fixed in Version => 9.0
2015-03-12 16:25 BCP Software Resolution open => fixed
2015-03-12 16:27 BCP Software Relationship added related to 0000623
2015-03-12 16:32 BCP Software Note Added: 0000349
2015-05-08 09:58 BCP Software Fixed in Version 9.0 => 8.2.1
2016-01-20 12:56 BCP Software Category GLR => Transformation (GLR)
2016-01-20 13:00 BCP Software Category Transformation (GLR) => Model Transformation (GLR)